There are currently no open bugs.

"ppl" versions published in Ubuntu

Wily (1:1.1-3ubuntu5): main/libs
Vivid (1:1.1-3ubuntu5): main/libs
Trusty (1:1.1-1ubuntu1): main/libs
Precise (0.11.2-6ubuntu3): main/libs